@font-face {
	font-family: 'BMWTypeCondensedLightBold';
	src: url('bmwcdltbd-webfont.eot' );
	src: local("☺"),
		url('bmwcdltbd-webfont.eot?#iefix' ) format('embedded-opentype'),
		url('bmwcdltbd-webfont.woff' ) format('woff'),
		url('bmwcdltbd-webfont.ttf' ) format('truetype'),
		url('bmwcdltbd-webfont.svg#BMWTypeCondensedLightBold' ) format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BMWCoLiBo';
	src: url('bmwcdltbd-webfont.eot' );
	src: local("☺"),
		url('bmwcdltbd-webfont.eot?#iefix' ) format('embedded-opentype'),
		url('bmwcdltbd-webfont.woff' ) format('woff'),
		url('bmwcdltbd-webfont.ttf' ) format('truetype'),
		url('bmwcdltbd-webfont.svg#BMWTypeCondensedLightBold' ) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BMWTypeCondensedRegularBold';
	src: url('bmwcdrgbd-webfont.eot' );
	src: local("☺"), 
		url('bmwcdrgbd-webfont.eot?#iefix' ) format('embedded-opentype'),
		url('bmwcdrgbd-webfont.woff' ) format('woff'),
		url('bmwcdrgbd-webfont.ttf' ) format('truetype'),
		url('bmwcdrgbd-webfont.svg#BMWTypeCondensedRegularBold' ) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BMWCoReBo';
	src: url('bmwcdrgbd-webfont.eot' );
	src: local("☺"),
		url('bmwcdrgbd-webfont.eot?#iefix' ) format('embedded-opentype'),
		url('bmwcdrgbd-webfont.woff' ) format('woff'),
		url('bmwcdrgbd-webfont.ttf' ) format('truetype'),
		url('bmwcdrgbd-webfont.svg#BMWTypeCondensedRegularBold' ) format('svg');
	font-weight: normal;
	font-style: normal;
}

body,#layerNavVertical,#w_inhalte{margin-left:10px!important;}
body.iFramePage {margin: 0px !important;}
#bmwgrouplogo{left: 34px!important;}
#layerSearch{left:35px!important;} 
#top1Layer{margin-top: 26px;*margin-top: 27px;margin-left:10px;}
#layerNavLevel2,#layerNavLevel3left,#layerNavLevel3right{margin-left:10px;}

#iFrameContainer{margin-left:0px;}
#contentDiv{margin-left:-10px!important;}
#contentDiv #layerNavVertical{margin-left:0px!important;}
#iFrameContainer #externalContentIFrame{margin-left:-10px!important;}

/* START style-angaben - für 1024er-auflösung 6.10.2005 */
.normaltext { font-family: arial,helvetica,sans serif;
	font-size:12px;
	line-height:15px;
	font-weight:500;
	color:#000;
	margin-left:0px;
	margin-right:0px
}
.dashtext { font-family: arial,helvetica,sans serif;
	font-size:12px;
	line-height:15px;
	font-weight:500;
	color:#000;	
	text-indent:-10px;
	margin-right:0px;
	margin-top:17px;
	margin-bottom:-5px;
	margin-left:20px;
	margin: 17px 0 -5px 9px;
    text-indent: -8px;
}
.dashtextNarrow { font-family: arial,helvetica,sans serif;
	font-size:12px;
	line-height:15px;
	font-weight:500;
	color:#000;	
	text-indent:-7px;
	margin-right:0px;
	margin-top:5px;
	margin-bottom:-5px;
	margin-left:7px	
}
/* ENDE style-angaben - für 1024er-auflösung 6.10.2005 */

 /* style-angaben für pc MSIE 800er-auflösung */ 

 /* style kleine copy schwarz mandate*/
.mkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:13px;  color:#000000 }

 /* style kleine copy schwarz mandate*/
.mkcopy2 { font-family: arial,helvetica,sans serif; font-size:9px; line-height:9px;  color:#000000 }

/* style kleine copy schwarz */ 
.skcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px; color:#000000 } 

 /* style kleine copy schwarz hoch oder tiefer gesetzt */
.subcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px;  color:#000000 }

/* style graue copy neues design */
.subgrau { font-family: arial,helvetica,sans-serif; font-size:12px; line-height:15px; color:#666666;*padding-left:2px;}

/* style kleine copy hellgrau */ 
.gkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px; color:#999999 } 

/* style kleine copy grau */ 
.hgkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px; color:#666666 } 

/* style kleine copy weiss */ 
.wkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px; color:#FFFFFF } 

/* style kleine copy blau */
.bkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px;  color:#000000 }

/* style normal copy blau */
.bkcopy2 { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px;  color:#000000 }

/* style kleine copy dunkelgrau */
.dgkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px;  color:#333333 }

/* style kleine copy dunkelblau */
.dbkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px;  color:#000033 }

/* style kleine copy hellblau */
.lbkcopy { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px;  color:#99CCFF }

 /* style ticker copy schwarz */
.skticker { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px;  color:#000000 }

/* style normale copy schwarz */ 
.scopy { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; color:#000000}

 /* style bold copy schwarz */
.scopyBold { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; font-weight:bold;  color:#000000}

/* style normale copy schwarz */ 
.textteaser_text { font-family: arial,helvetica,sans serif; font-size:9px; line-height:11px; color:#000000}

/* style normale copy neues design schwarz */
.scopyneu { font-family: arial,helvetica,sans serif; font-size:11px; line-height:15px; color:#000000;}  

/* style normale copy neues design schwarz */
.subheadline { font-family: arial,helvetica,sans serif; font-size:12px; line-height:15px; color:#000000} 

/* style normale copy grau */ 
.scopy2 { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; color:#666666} 

/* style 
normale copy hellgrau */ 
.hgcopy { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; color:#CCCCCC} 

/* style normale copy weiss */ 
.wcopy { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; color:#FFFFFF} 

/* style kleine copy grau teaser */ 
.teaser { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px; margin-top:4px; color:#666666 } 

/* style kleine copy grau teaser */ 
.textteaser { font-family: arial,helvetica,sans serif; font-size:9px; line-height:13px; color:#666666 } 

/* style kleine copy gschwarz footer */ 
.footer { font-family: arial,helvetica,sans serif; font-size:9px; line-height:10px; margin-top:4px; color:#000000 } 

.spacer {height:12px;overflow:hidden;}

/* style normale copy grau link */ 
.link { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; padding-top:1px;padding-bottom:1px; margin-left:2px;  color:#666666} 

.textteaser_headline { font-family: arial,helvetica,sans serif; font-size:11px; line-height:13px; color:#666666; text-decoration:none} 
.textteaser_headline:link { color:#666666; }
.textteaser_headline:hover { color:#000000; }
.textteaser_headlinehi { font-family: arial,helvetica,sans serif; font-size:11px; line-height:13px; color:#000000; text-decoration:none} 

.link2 { font-family: arial,helvetica,sans serif; font-size:11px; line-height:11px; color:#666666; text-decoration:none} 
.link2:hover { color:#000000; }
.link2:link { color:#666666; }
.link2hi { font-family: arial,helvetica,sans serif; font-size:11px; line-height:11px; color:#000000; text-decoration:none} 

.linklo { font-family: arial, helvetica, "sans serif"; font-size:11px; color:#666666; text-decoration: none; padding-top: 2px; padding-bottom: 5px; padding-left: 0px}
.linklo:hover { color:#000000; }
.linklo:link { color:#666666; }
.linkhi { font-family: arial, helvetica, "sans serif"; font-size:11px; color:000000; text-decoration: none; padding-top: 2px; padding-bottom: 5px; padding-left: 0px}

.smlinklo { font-family: arial, helvetica, "sans serif"; font-size:9px; color:#666666; text-decoration: none; padding-top: 2px; padding-bottom: 5px; padding-left: 0px}
.smlinklo:hover { color:#000000; }
.smlinklo:link { color:#666666; }
.smlinkhi { font-family: arial, helvetica, "sans serif"; font-size:9px; color:000000; text-decoration: none; padding-top: 2px; padding-bottom: 5px; padding-left: 0px}

.biglink { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; color:#000000; text-decoration:none;} 
.biglink:link { color:#000000; }
.biglink:hover { color:#666666; }

.home { font-family: arial,helvetica,sans serif; font-size:11px; line-height:15px; color:#999999; text-decoration:none;} 
.home:link { color:#999999; }
.home:hover { color:#000000; }

.home_gro { font-family: arial,helvetica,sans serif; font-size:12px; line-height:15px; color:#999999; text-decoration:none;} 
.home_gro:link { color:#999999; }
.home_gro:hover { color:#000000; }

.linktwolo { font-family: arial, helvetica, "sans serif"; font-size:11px; color:#666666; text-decoration: none; ; padding-top: 2px; padding-bottom: 5px; padding-left: 24px}
.linktwolo:hover { color:#000000; }
.linktwolo:link { color:#666666; }
.linktwohi { font-family: arial, helvetica, "sans serif"; font-size:11px; color:000000; text-decoration: none; ; padding-top: 2px; padding-bottom: 5px; padding-left: 24px}

.abstand { font-family: arial, helvetica, "sans serif"; font-size:9px; color:#666666; text-decoration: none;  padding-top: 2px; padding-bottom: 5px; padding-left: 12px}
.abstand2 { font-family: arial, helvetica, "sans serif"; font-size:9px; color:#666666; text-decoration: none;  padding-top: 2px; padding-bottom: 5px; padding-left: 24px}
.abstand2 { font-family: arial, helvetica, "sans serif"; font-size:9px; color:#666666; text-decoration: none;  padding-top: 1px; padding-bottom: 4px; padding-left: 24px}

/* zeilenabstand speziell fuer die site map */
.map { font-family: arial, helvetica, "sans serif"; font-size:9px; color:#666666; text-decoration: none; padding-left: 10px; padding-bottom: 5px;}

/* standard fehler font für formulare */
.errorRed { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px;  color:#FE0100} 


/* styles fuer subnavigation */
.subnavlo { font-family: arial, helvetica, "sans serif"; font-size:10px; color:#999999; text-decoration: none; }
.subnavlo:active { color:#000000; }
.subnavlo:visited { color:#999999; }
.subnavlo:hover { color:#000000; }
.subnavlo:link { color:#999999; }
.subnavhi { font-family: arial, helvetica, "sans serif"; font-size:10px; color:#000000; text-decoration: none; }

/*Tabellen Politikbrief*/
.tabelle { font-family: arial,helvetica,sans serif; font-size:9px;line-height:11px; color:#666666; text-decoration:none}
.tabellekb { font-family: arial,helvetica,sans serif; font-size:9px;line-height:11px; color:#000000; text-decoration:none}

/*Home PC IE */

td {font-size:11px;font-family:arial,helvetica,sans-serif}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}
#grey {color:#666666;}
#grey2 {color:#999999;}
.small {color:#666666;font-size:10px;font-family:arial,helvetica,sans-serif}
.big {font-size:12px;font-weight:bold;font-family:arial,helvetica,sans-serif}
.date {color:#999999;font-size:10px;font-family:arial,helvetica,sans-serif}
#teaserleft {position: absolute; visibility: visible; left: 24px; top: 30px; width:140px;}
input.search100{ font-family:arial,helvetica,"sans serif"; color:#000000; font-size:11px;padding-left : 3px;padding-top : 1px;  }
textarea.search100{ font-family:arial,helvetica,"sans serif"; color:#000000; font-size:11px;padding-left : 3px;padding-top : 1px;  }
select.search100{ font-family:arial,helvetica,"sans serif"; color:#000000; font-size:11px;padding-left : 3px;padding-top : 1px;  }
select.form355{width:355px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;}
select.form460{width:460px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;}
/* Relaunch 18.2.2004  */
/* ahref */

.font15line17bold       {font-size:15px; line-height:17px; font-weight:bold}
.font16line18bold       {font-size:16px; line-height:18px; font-weight:bold}
.font11line12           {font-size:11px; line-height:12px}
.font10line11           {font-size:10px; line-height:11px}


/* forms */
.form280fontsize11 {width:280px; font-family: arial,helvetica,sans serif; font-size:11px; line-height:15px; color:#000000;}
.form114fontsize10 {width:114px; font-family: arial,helvetica,sans serif; font-size:10px; border-width:1; color:#000000;padding-left : 10px;}

.form114fontsize12 {width:114px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; color:#000000;padding-left : 1px;}
.form355fontsize12 {width:355px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; color:#000000;padding-left : 1px;}
.form460fontsize12 {width:460px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; color:#000000;padding-left : 1px;}
.form170fontsize12 {width:170px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; border-style:solid;border-top-color:#A8A898;border-bottom-color:#F0E8E0; border-left-color:#A8A898; border-right-color:#F0E8E0;color:#000000;padding-left : 1px;}
.form66fontsize12 {width:68px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; color:#000000;padding-left : 1px;}

.form50fontsize12 {width:50px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; color:#000000;padding-left : 1px;}
.form62fontsize12 {width:62px; font-family: arial,helvetica,sans serif; font-size:12px; border-width:1; color:#000000;padding-left : 1px;}

.form147fontsize11 {width:137px; font-family: arial,helvetica,sans serif; font-size:11px; border:1px solid #000;color:#000000;padding-left : 7px;}


/* navi links vertikal */

.navi {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px;
}
.navibold {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px;
}
.naviboldsitemap {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; 
}

.navisitemap {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px;
}


/* navi_gro links 12px start   display:block;  */

.navi_gro {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px;
}
.navibold_gro {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px;
}
.naviboldsitemap_gro {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px; 
}

.navisitemap_gro {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px;
}
.navicursor_gro {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px;
}
.naviboldcursor_gro {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px;
}

A.navibold_gro:link  {color : #000000;font-weight : bold;text-decoration : none;}
A.navibold_gro:visited  {color : #000000;font-weight : bold;text-decoration : none;}
A.navibold_gro:active  {color : #000000;font-weight : bold;text-decoration : none;}
A.navibold_gro:hover  {color : #000000;font-weight : bold;text-decoration : none;}


A.naviboldsitemap_gro:link  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldsitemap_gro:visited  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldsitemap_gro:active  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldsitemap_gro:hover  {color : #000000;font-weight : bold;text-decoration : none;}

A.navi_gro:link  {color : #444444;text-decoration : none;}
A.navi_gro:visited  {color : #444444;text-decoration : none;}
A.navi_gro:active  {color : #444444;text-decoration : none;}
A.navi_gro:hover  {color : #000000;text-decoration : none;}


A.navisitemap_gro:link  {color : #636563;text-decoration : none;}
A.navisitemap_gro:visited  {color : #636563;text-decoration : none;}
A.navisitemap_gro:active  {color : #636563;text-decoration : none;}
A.navisitemap_gro:hover  {color : #000000;text-decoration : none;}


A.naviboldcursor_gro:link  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldcursor_gro:visited  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldcursor_gro:active  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldcursor_gro:hover  {color : #000000;font-weight : bold;text-decoration : none;}

A.navicursor_gro:link  {color : #636563;text-decoration : none;}
A.navicursor_gro:visited  {color : #636563;text-decoration : none;}
A.navicursor_gro:active  {color : #636563;text-decoration : none;}
A.navicursor_gro:hover  {color : #000000;text-decoration : none;}


/* navi_gro links 12px ende */

A.navibold:link  {color : #000000;font-weight : bold;text-decoration : none;}
A.navibold:visited  {color : #000000;font-weight : bold;text-decoration : none;}
A.navibold:active  {color : #000000;font-weight : bold;text-decoration : none;}
A.navibold:hover  {color : #000000;font-weight : bold;text-decoration : none;}


A.naviboldsitemap:link  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldsitemap:visited  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldsitemap:active  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldsitemap:hover  {color : #000000;font-weight : bold;text-decoration : none;}

A.navi:link  {color : #444444;text-decoration : none;}
A.navi:visited  {color : #444444;text-decoration : none;}
A.navi:active  {color : #444444;text-decoration : none;}
A.navi:hover  {color : #000000;text-decoration : none;}


A.navisitemap:link  {color : #636563;text-decoration : none;}
A.navisitemap:visited  {color : #636563;text-decoration : none;}
A.navisitemap:active  {color : #636563;text-decoration : none;}
A.navisitemap:hover  {color : #000000;text-decoration : none;}


A.naviboldcursor:link  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldcursor:visited  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldcursor:active  {color : #000000;font-weight : bold;text-decoration : none;}
A.naviboldcursor:hover  {color : #000000;font-weight : bold;text-decoration : none;}

A.navicursor:link  {color : #636563;text-decoration : none;}
A.navicursor:visited  {color : #636563;text-decoration : none;}
A.navicursor:active  {color : #636563;text-decoration : none;}
A.navicursor:hover  {color : #000000;text-decoration : none;}


/*Navi Relaunch 05/2007*/
.spacerLayerRight{height:3px;background:url(../common/images/dot_trans.gif );background-repeat:repeat-x;}
.spacerLayerRighthigh{height:3px;background:url(../common/images/bg_layermenu.gif );background-repeat:repeat-x;}

.spacerLayerLeft{border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;height:3px;background:url(../common/images/dot_trans.gif );background-repeat:repeat-x;}
.spacerLayerLefthigh{border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;height:3px;background:url(../common/images/bg_layermenu.gif );background-repeat:repeat-x;}

.itemLevel1LayerRight{padding-left:12px;padding-right:15px;height:17px;}

.itemLevel2LayerRight1{padding-left:13px;padding-right:15px;height:17px;}
.itemLevel2LayerRightx{padding-left:12px;padding-right:15px;height:19px;border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;}
.itemLevel2LayerRightborder{border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;}

.itemLevel1LayerLeft{padding-left:12px;padding-right:15px;height:17px;border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;}
.itemLevel1LayerLefthigh{padding-left:12px;padding-right:15px;height:17px;border-left-style:solid;border-left-width:1px;border-left-color:#f2f2f2;}
.itemLevel1LayerLeftborder{border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;}

.itemLevel2LayerLeft1{padding-left:12px;padding-right:15px;height:17px;}
.itemLevel2LayerLeftx{height:19px;padding-left:12px;padding-right:15px;border-right-style:solid;border-right-width:1px;border-right-color:#b7b7b7;}
.itemLevel2LayerLeftborder{border-right-style:solid;border-right-width:1px;border-right-color:#b7b7b7;}

.ShadowRightGif{background:url(../common/images/kr.png );background-repeat:repeat-y;}
.ShadowBottomLeftGif{background:url(../common/images/eul.png );background-repeat:repeat-x;}
.ShadowBottomGif{background:url(../common/images/ku.png );background-repeat:repeat-x;}
.ShadowBottomRightGif{background:url(../common/images/eur.png );background-repeat:repeat-x;}

/*Relaunch home and overview 2008*/
/*Tag Cloud*/
.tagCloud_1  {font-size:11px; line-height:22px; margin-right:7px;}
.tagCloud_2  {font-size:12px; line-height:22px; margin-right:7px;}
.tagCloud_3  {font-size:15px; line-height:20px; margin-right:7px; font-weight:bold;}
.tagCloud_4  {font-size:20px; line-height:26px; margin-right:7px;}
  
#tagCloudContent a:link   {color:#636563;}
#tagCloudContent a:active   {color:#636563;}
#tagCloudContent a:visited  {color:#636563;}
#tagCloudContent a:hover  {color:#000000;}
#tagCloudContent {line-height:20px;}

.newsTeaserHome{position:relative;width:164px;top:0px; right:0px;padding-bottom:2px;padding-right:4px}
.selectspacer355{float: left;	width: 355px;padding-bottom: 6px;	padding-top: 2px;*padding-top: 0px;} 
.selectspacer355b{float: left;	width: 355px;padding-bottom: 2px;	padding-top: 2px;*padding-top: 0px;} 
.selectspacer382{float: left;	width: 382px;padding-bottom: 6px;	padding-top: 2px;*padding-top: 0px;}
.selectspacer382b{float: left;	width: 382px;padding-bottom: 2px;	padding-top: 2px;*padding-top: 0px;} 
.selectspacer170{float: left;	width: 170px;	padding-bottom: 6px;padding-top: 2px;*padding-top: 0px;} 
.selectspacer170b{float: left;	width: 170px;	padding-bottom: 2px;padding-top: 2px;*padding-top: 0px;} 
.selectspacer170Global{ 	float: left;	width: 170px;	padding-bottom: 6px;padding-top:1px;*padding-top:0px;*margin-top:-2px}
.selectspacer197{float: left;	width: 197px;	padding-bottom: 6px;padding-top: 2px;*padding-top: 0px;}
.selectspacer197b{float: left;	width: 197px;	padding-bottom: 2px;padding-top: 2px;*padding-top: 0px;}
.buttonspacer170{float: left;	text-align:right; width: 170px;	height:14px; padding-bottom: 6px;padding-top: 6px;*padding-top: 4px;}
.buttonspacer355{float: left;	text-align:right; width: 355px;	height:14px; padding-bottom: 6px;padding-top: 6px;*padding-top: 4px;}


select.form382{width:382px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }
select.form355{width:355px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }
select.form170{width:170px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }
select.form224{width:224px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }
select.form197{width:197px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }

/*publications*/

select.publicationselect1{width:170px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }
select.publicationselect2{width:170px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }
select.publicationselect3{width:170px; font-family: arial,helvetica,sans serif; font-size:12px;border : solid #888888;border-width:1; }


/*rebrush*/

span.hlB333 {
	color: #000000;
	font-family: arial,helvetica,sans serif;
    /*color: #333333;*/
    font-weight: bold;
	font-size:12px;
	margin-bottom:10px;
	display:block;
}

#layerNavVertical{
background-color: #e9e6e1!important;
}
#layerNavLevel2 table table,
#layerNavLevel3left table table,
#layerNavLevel3right table table{
background-color: #ffffff!important;
}

#top1Item0Layer table table,
#top1Item1Layer table table,
#top1Item2Layer table table,
#top1Item3Layer table table,
#top1Item4Layer table table,
#top1Item5Layer table table,
#top1Item6Layer table table,
#top1Item7Layer table table{
background-color: #ffffff!important;
}

.box_bottom{
	position:relative;
	left:0px;
	z-index:10;
}
.box_bottom .teaser_box_bottom{
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	height:100%;
	width:100%;
}
.box_bottom .content_teaser_box_bottom{
	width:282px;
	*width:316px;
	padding:18px 20px 0px 14px;
	background:#FFFFFF;
	text-align:left;
	margin-bottom:-3px;
	z-index:10;
}
.box_bottom .headline_text{
	font-size:16px;
	font-weight:bold;
	padding-top:15px;
	margin:-7px 0 0px 0;
	*margin:-7px 0 3px 0;
}
.box_bottom .teaser_text{
	font-size:12px;
	padding-top:9px;
	padding-bottom:0px;
	*padding-bottom:3px;
}
.box_bottom .teaser_text p{
	margin-bottom: 5px;
}

.box_bottom .content_teaser_box_bottom .inhaltLink_gro {
    background: url( '../common/images/p.gif' ) no-repeat scroll 0 4px transparent;
    color: #636563;
    display: block;
    font-family: arial,helvetica,sans serif;
    font-size: 12px;
    padding-left: 8px;
    text-decoration: none;
	margin-top:15px;
	*padding-bottom:2px;
}
.teaser_box_bottom .content_teaser_box_bottom td{font-size:12px;}

/*img_fade column box*/
.box_bottom .teaser_text h1{font-size:16px;line-height:20px;color:#225d9e;font-weight:normal!important;margin:-5px 0px 10px 0px;text-transform:uppercase;}
.box_bottom .teaser_text h1.hl0{color:#225d9e;}
.box_bottom .teaser_text h1.hl1{color:#97978d;}
.box_bottom .teaser_text h1.hl2{color:#2e4764;}
.box_bottom .teaser_text h1.hl3{color:#99942b;}
.box_bottom .teaser_text h1.hl4{color:#33708e;}
.box_bottom .teaser_text h1.hl5{color:#4389b3;}

.box_bottom .teaser_text #nav a{float:left;display:block;margin:10px 10px 0px -2px;border:2px solid #ffffff;*margin-left:0px;}
.box_bottom .teaser_text #nav a.activeSlide{border:2px solid #aaa38e;}
.box_bottom .teaser_text #nav a:hover{border:2px solid #aaa38e;}
.box_bottom .teaser_text #nav{position:relative;top:-1px;background-color:#ffffff;float:left;width:420px;*top:2px;}
.box_bottom .teaser_text #nav a img{display:block;}

.box_bottom a.IcLinkHomeOverview{background-position:0px 2px;}

/*overview-pages 2011*/

#jobTeasers{position:relative;width:740px;left:212px;overflow:hidden;top:-3px;}
.subHead{/*text-transform:uppercase;*/font-size:15px;color:#000000;font-weight:bold;margin-bottom:5px;}
.singleJobTeaser{width:170px;margin:0px 15px 15px 0px;float:left;height:190px;*height:210px;}
.singleJobTeaser img{display:block;margin-bottom:15px;}
.singleJobTeaser b{display:block;margin-bottom:5px;font-size:12px;}
.singleJobTeaser a{display:block;margin-bottom:3px; background: url( ../common/images/p.gif ) no-repeat scroll 0 4px transparent;color: #636563;display: block;font-family: arial,helvetica,sans serif;font-size: 12px;padding-left: 8px;padding-top: 0;}
.singleJobTeaser a:hover{background: url( ../common/images/p-a.gif ) no-repeat scroll 0 4px transparent}

#animationTrigger{text-align:center;width:725px;border-top:1px solid #999999;float:none;clear:left;position:relative;left:212px;margin-bottom:30px;}
#animationTrigger a.more {background: url( ../common/images/arr_more.gif ) #999999 no-repeat 8px 7px;color: #000000;padding: 2px 8px 2px 20px;position: relative;top: 2px;*top:1px;}
#animationTrigger a.less {background: url( ../common/images/arr_less.gif ) #999999 no-repeat 8px 7px;color: #000000;padding: 2px 8px 2px 20px;position: relative;top: 2px;*top:1px;}

#MixedTeaserArea{position:relative;width:740px;left:212px;}
#MixedTeaserArea .teaserNarrow{height:120px;width:355px;background-image:url( ../common/images/bg_teaser.gif );background-repeat: repeat-x;float:left;margin-bottom:20px;}
#MixedTeaserArea .teaserWide{height:120px;width:725px;margin-right:15px;background-image:url( ../common/images/bg_teaser.gif );background-repeat: repeat-x;float:left;margin-bottom:20px;}

#MixedTeaserArea #jobSearch .teaserNarrow{margin-bottom:0px;}
#MixedTeaserArea #globalSearch .teaserNarrow{margin-bottom:0px;}

#MixedTeaserArea #jobSearch{background-image:none;width:355px;margin:0px 15px 20px 0px;float:left;overflow:hidden;}
#MixedTeaserArea #jobSearch .teaserNarrow{background-color:#efeeea;padding:30px 10px 10px 10px;width:335px;*width:355px;height:80px;*height:120px;*overflow:hidden;}
#MixedTeaserArea #jobSearch select.form335 {border:1px solid #888888;font-family:arial,helvetica,sans serif;font-size:12px;width:335px;*width:315px;margin-bottom:10px;}
#MixedTeaserArea #jobSearch input.form220{border:1px solid #888888;font-family:arial,helvetica,sans serif;font-size:12px;width:220px;float:left;background-image:url( ../common/images/bg_input.gif );background-repeat: repeat-x;margin-right:15px;}
#MixedTeaserArea #jobSearch .searchButton{float:left;background-color: #999999;width:72px;*width:75px;padding: 2px 10px 3px;text-align: center;margin-top:-0px;}
#MixedTeaserArea #jobSearch .submitButton {background-color: #999999;color: #000000;font-family: Arial,Helvetica,sans-serif;font-size: 11px;text-decoration: none;white-space: nowrap;}
#MixedTeaserArea #jobSearch .submitButton:hover{color:#ffffff;}
#MixedTeaserArea #jobSearch .teaserNarrow a{width:auto;}
#MixedTeaserArea #jobSearch .teaserNarrow a{float:none;display:inline;background-image:none;}

#MixedTeaserArea #globalSearch {float:left;width:355px;margin-bottom:20px;margin-right:15px;*margin-right:12px;}
#MixedTeaserArea #globalSearch .teaserNarrow{background-image:url( ../common/images/bg_globalSearch.jpg );background-repeat:none;height:120px;}

#MixedTeaserArea #globalSearch select.form161 {border:1px solid #888888;font-family:arial,helvetica,sans serif;font-size:12px;width:161px;margin:60px 11px 0px 0px;float:right;}

.teaserWide img,.teaserNarrow img{margin:10px;float:left;}
.noBg img{margin-left:0px!important;}
.teaserWide a,.teaserNarrow a {float:left;background: url( ../common/images/p.gif ) no-repeat scroll 1px 4px transparent;color: #636563;display: block;font-family: arial,helvetica,sans serif;font-size: 12px;padding-left: 9px;padding-top: 0;text-decoration: none;}
.teaserNarrow a{width:170px;margin-right:10px;}
.teaserWide a{width:550px;}
.teaserWide a:hover,.teaserNarrow a:hover {background: url( ../common/images/p-a.gif ) no-repeat scroll 1px 4px transparent;color:#000000;}
.teaserWide h2,.teaserNarrow h2{font-size:14px;margin-bottom:5px;padding-right:10px;*margin-top:8px;}

.noBg{background:none!important;}
/*.imageTeaser img{margin:0px 0px 8px 0px!important;*margin:0px 0px 8px -3px!important;}*/
/*.imageTeaser a{margin-left:10px;}*/
.imageTeaser{}
.teaserContainerNarrow{width:355px;float:left;margin-right:15px;*margin-right:12px;}

#MixedTeaserArea table a,#MixedTeaserArea table a:hover,#MixedTeaserArea b a,#MixedTeaserArea .ceHelper a,#MixedTeaserArea  h2 a,#jobTeasers table a,#jobTeasers table a:hover,#jobTeasers b a,#jobTeasers .ceHelper a,#jobTeasers  h2 a{background-image:none;padding:0px;}


#MixedTeaserArea .teaserNarrow table a,#MixedTeaserArea .teaserWide table a,#MixedTeaserArea .ceHelper a,#MixedTeaserArea  h2 a{width:auto;}
#jobTeasers .teaserNarrow table a,#jobTeasers .teaserWide table a,#jobTeasers .ceHelper a,#jobTeasers  h2 a{width:auto;}


#MixedTeaserArea .teaserNarrow table,#MixedTeaserArea .teaserWide table{float:left;}
#MixedTeaserArea .ceHelper {position: absolute;top: 25px;}
#MixedTeaserArea  h2 a{display:inline;}
#MixedTeaserArea  h2 img{margin:0px;float:none;}

/*#jobTeasers .singleJobTeaser table, #jobTeasers .singleJobTeaser a{float:left;}*/
#jobTeasers .ceHelper {position: absolute;top: 25px;}
#jobTeasers  h2 a{display:inline;}
#jobTeasers  h2 img{margin:0px;float:none;}


#jobTeasers   .singleJobTeaser  a img {margin-bottom: 0px;}

.singleJobTeaser .ceEditIconLayout, .teaserContainerNarrow .ceEditIconLayout,.teaserContainerWide .ceEditIconLayout{position: relative;top: 26px;left:0px;float:none;clear:left;}
.teaserContainerWide .ceEditIconLayout{top: 40px;left:10px;}
.teaserContainerNarrow .ceEditIconLayout{left:10px;}
.singleJobTeaser .ceEditIconLayout a{background-image:none;padding:0px;}
.teaserContainerWide{float:none;clear:left;}
#jobSearch .ceEditIconLayout,#globalSearch .ceEditIconLayout{position: relative;top: 26px;left:0px;float:none;clear:left;}

#jobSearch .copytext{font-size: 12px;margin-bottom: 17px;}


#jobSearch .teaserNarrow{
height: 95px!important;
*height:120px!important;
padding: 15px 10px 10px!important;
}
.jobslink{
display:block!important;
margin-top:48px;
*margin-top:10px!important;
*float:left!important;
background: url( ../common/images/p.gif ) no-repeat scroll 0 4px transparent!important;
color: #636563;
display: block;
font-family: arial,helvetica,sans serif;
padding-left: 9px;
}
a.jobslink:hover{background: url( ../common/images/p-a.gif ) no-repeat scroll 0 4px transparent!important;color:#000000;}

.teaser_box_bottom  .jobslink{
margin-top:8px!important;
background: url( ../common/images/p.gif ) no-repeat scroll 0 3px transparent!important;
padding-bottom:2px;
}
.teaser_box_bottom  a.jobslink:hover{background: url( ../common/images/p-a.gif ) no-repeat scroll 0 3px transparent!important;color:#000000;}


.teaser_box_bottom td .content_teaser_box_bottom{font-size:12px;background:#ffffff;padding-bottom:2px;}

/* dirty css hack to avoid job search box layout error */
#jobSearch .teaserNarrow,
#nfs_wrapper #MixedTeaserArea #jobSearch .teaserNarrow {
	*padding-top: 0px !important;
	*padding-bottom: 0px !important;
}

/* bugfix homepage text color */
.home p.ft {color: #000;}
